To build and install cmdtocanonij:

  1) Building "cmdtocanonij".
        ./autogen.sh
        make
        make install

     Appendix:
        * You can also set the following options.
           --prefix

     Example:
           ./autogen.sh --prefix=/usr
           make
           make install

